RubyGems Navigation menu

rails3-jquery-autocomplete 0.4.0

Use jQuery's autocomplete plugin with Rails 3.

Versionen:

  1. 1.0.15 - January 20, 2015 (23 KB)
  2. 1.0.14 - March 31, 2014 (23 KB)
  3. 1.0.13 - March 15, 2014 (21,5 KB)
  4. 1.0.12 - December 13, 2013 (20,5 KB)
  5. 1.0.11 - February 20, 2013 (19,5 KB)
  6. 0.4.0 - October 22, 2010 (12 KB)
Zeige alle Versionen (53 total)

Development Abhängigkeiten (1):

Besitzer:

Autoren:

  • David Padilla

SHA 256-Prüfsumme:

d8a7c4534da4a09eaec87f540535d8a7d257105ee1ed31ebc6a4c0f061494ab3

Downloads insgesamt 1.120.597

Für diese Version 2.366

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: